#run at 4th minute in cron
#cat files in unl and move to respective archive folders
mv /archicom/data/chrg/dwh*voice170501*.dat /archicom/data/toprocess #to move cdrfiles from /chrg to /toprocessfile
cat /dev/null > /archicom/data/toprocess/outputVOICE.unl #command to empty unl before loading
for file in /archicom/data/toprocess/dwh*voice*.dat
do
cat $file >>/archicom/data/toprocess/outputVOICE.unl
mv $file /archicom/data/arch/chrg/VOICE
done
